.contactFooter{
	background-color:#F93;
	height:150px;width:150px;
	position:fixed;
	bottom:50%;right:-105px;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	transform:rotate(-90deg);
	z-index:1039;
	line-height: 20px;
	font-size: 21px;
	color: #fff;
	padding-top: 10px;
	/*box-shadow: rgba(0, 0, 0, 0.2) -1px -1px 5px;*/
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	cursor:pointer;
	-webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.contactFooter:hover{
	background-color:#f4891f;
}

#headerSection{
	background-size: cover;
}
#headerSection article>div{
	padding:10px 0 80px 0;
}
#headerSection h1{
	padding-top: 40px;
	font-size: 6rem;
}

#headerSection .exclusiveDeal {
    background-color: #f93;
    display: inline-block;
    padding: 0.5em;
    color: #fff;
    font-weight: 700;
    border-radius: 3px;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
    min-width: 250px;
}

#headerSection img{
	position:absolute; 
	top:110px; left:53%; 
	width:500px; 
	box-shadow: 0px 0px 10px #777;
}
#headerSection img:nth-of-type(2){
	top: 330px; left: 44%; 
	width:250px;
}

#headerSection .videoHeaderContainer{
	height:600px;
	position:relative;
	background-color: rgba(0,0,0,.4);
}
#headerSection .videoHeaderContainer .videoContainer{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#headerSection .videoHeaderContainer .videoContainer video{
	position:absolute;
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	overflow:hidden;
}
#headerSection .videoHeaderContainer .videoOverlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:table;
}
#headerSection .videoHeaderContainer .videoOverlay>div{
	display:table-cell;
	width:100%;
	vertical-align:middle;
	text-align: center;
}

#headerSection .videoHeaderContainer .videoHeaderMainText{
	text-align:center;
	font-size: 7rem;
	padding-top: 5rem;
}
#headerSection .videoHeaderContainer .videoHeaderSubText{
	text-align:center;
	font-weight: 300;
	font-size: 2.5em;
	margin: 0;
	padding: .6rem 0 5rem 0;
}
#headerSection .videoHeaderContainer .expandPlayButton{
	margin-top: 50px;
	top: auto;
}


p, .sectionContent ul {
	line-height: 28px;
	color: #444;
	font-size: 16px;
}

#WeVideoinPress p {
	font-size: 14px;
	line-height: 22px;
}

h3.subhead {
	font-size:4rem;
	font-weight:300;
	margin-top: 50px;
	line-height: 1.1;
	letter-spacing: -0.5px;
}
.extraHuge{
	font-size:7rem;
	font-weight:600;
	line-height: 1;
	letter-spacing: -1px;
}
.mobHeader {
	font-size: 5rem !important;
	font-weight:600;
}
.huge{
	font-size:6rem;
	font-weight:300;
	line-height: 1.01;
}
.smallSubHeading{
	font-size:2.7rem;
	font-weight:300;
	margin-top: 0;
	line-height: 34px;
}
.mediumSubHeading{
	font-size:4.5rem;
	font-weight:300;
	letter-spacing: -0.5px;
}

.thicker{
	font-weight: 600;
	letter-spacing: -0.5px;
}

.colorWhite{
	color:white;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}
.colorBlue{
	color:#0088cc;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}

.headerButton{
	padding:10px;
	border:3px solid white;
	background-color: rgba(0,0,0,.5);
}

.parallax{
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0;
	background-size: 100%;
}
@media (max-width: 1920px) {
  .parallax {
    background-size: 1920px 1200px;
  }
}

section article{
	width:100%;
	position: relative;
}

.parallax-item{position:absolute;z-index:5;top:40px;left:400px;}

.jump{
	display: none;
}

.svep_logos {
	background-color: rgba(255,255,255,0.9);
	height: 80px;
	text-align: center;
}

.svep_logos img {
	position: static !important;
	width: initial !important;
	box-shadow: none !important;
}


.priceCFA.fading{
	position: relative;
	height: 50px;
}

#headerSection.overview article{
	overflow: auto;
	display: flex;
	padding: 11rem 5rem 0rem 5rem;
}

#headerSection.overview{
	position: relative;
}
#headerSection.overview:before{
	content: " ";
	position: absolute;
	background-color: rgba(0,0,0,.2);
	top: 0; bottom: 0; left: 0; right: 0;
}

#headerSection.overview article .hText{
	flex: 1;
	padding: 0 2rem 17rem 0;
	z-index: 3;
}

#headerSection.overview article .hText h1{
	padding: 0;
	margin: 0;
}
#headerSection.overview article .hText h2{
	padding-top: 1rem;
	margin: 0;
}

#headerSection.overview article .overviewSignupFormContainer{
	width: 95%;
	max-width: 40rem;
	z-index: 3;
	display: flex;
    align-items: center;
}

#headerSection.overview article.loggedIn .hText{
	text-align: center;
    padding: 6rem 0 11rem 0;
}
#headerSection.overview article.loggedIn .overviewSignupFormContainer{
	display: none;
}

.sectionContent .row .col-md-6 img,
.sectionContent .row .col-md-5 img{
	width: 100%;
}



/* ============= MOBILE CSS ============= */

@media (max-width: 767px) {
	.expandPlayButton{
/*		top:-80px !important;
		display: none;*/
		width: 60px;
  		height: 60px;
	}
	.expandPlayButton_play {
		border-top: 10px solid rgba(0, 0, 0, 0);
  		border-bottom: 10px solid rgba(0, 0, 0, 0);
  		border-left: 18px solid #FFF;
  		top:30%;
	}
	#business .expandPlayButton {
  		top: 40px !important;
	}
	video{
		display: none;
	}
	#headerSection img{
		display: none;
	}
	.w500{
		width:100% !important;
	}
	.marl10{
		margin-left: 0px !important;
	}
	.contactFooter{
		font-size:2rem;
		padding:5px;
		width:90px; height:90px;
		right:-60px;
	}
	.mt150{
		margin-top: 10px !important;
	}
	.mb150{
		margin-bottom: 10px !important;
	}
	.mt100,.mb100{
		margin:5px auto !important;
	}
	.pt150{
		padding-top: 50px !important;
	}
	.pb150{
		padding-bottom: 50px !important;
	}
	h1,h2{
		text-align: center;
	}
	.parallax{
		background-image: none !important;
		background-color:#027CBA;
	}
	#wevideoForEducation .pt50 div{
		width:100% !important;
		height:auto !important;
		padding-top: 50%;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center
	}
	#multimodalLearning .col-md-7 div{
		width:100% !important;
		height:auto !important;
		padding-top: 50%;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center
	}
	#teacherSupport .pt50 div{
		width:100% !important;
		height:auto !important;
		padding-top: 50%;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center
	}
	.aliR{
		text-align: left !important;
	}
	.quote{
		width: 100% !important;
	}
	.jump{
		display: none;
	}

	.contactOverlay{
		overflow-y:scroll;
	}
	.contactOverlay div{
		width: 100% !important;
	}
	.contactOverlay .closeIt{
		position: absolute;
		width:50px !important;
	}
	.overlayHdr{
		font-size: 7rem !important;
	}


	#headerSection .videoHeaderContainer {
		height: 500px;
	}
	.getStartedSideButton {
		width: 100%;
		text-align: center;
	}
	.getStartedSideButtonContent {
		font-size: 3rem;
	}
	.overlayContainerL,
	.overlayContainerR {
		width: 100%;
		position: static;
	}
	#headerSection.overview article .overviewSignupFormContainer{
		display: none;
	}
}


.BunsinessShowcaseSection{
	margin: 0px;
	padding: 0px;
	width: 100%;
	min-height: 320px;
}

.BunsinessShowcaseSection .sectionOverlay{
	background-color: transparent;
}

.BunsinessShowcaseSection .sectionBg {
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position-x: center;
	background-position-y: top!important;
}

.BunsinessShowcaseSection .ShowcaseTitle
{
	width: 50%;
	font-size: 45px;
	line-height: 50px;
	font-weight: 900;
	color: #ffffff;
	padding-top: 40px;
}
.BunsinessShowcaseSection .ShowcaseSubtitle
{
	width: 45%;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	color: #ffffff;
	padding-top: 12px;
}

.BunsinessShowcaseSection .btn-showcase{
	border-color: #00B341;
	background-color: #00B341;
	color: #FCFCFC;
	font-size:  16px;
	margin-top: 40px;
	margin-bottom: 40px;
}

@media (max-width : 992px){
	.BunsinessShowcaseSection .sectionBg{
		background-image: url('/static/movieeditor/website/img/bannerImages/BusinessCaseStudyBannerMobile.png')!important;
		background-size: cover;
		background-position-y: top;
		background-position-x: center;

	}
	.BunsinessShowcaseSection .ShowcaseSubtitle{
		width: 55%;
		font-size: 30px;
		line-height: 34px;
		font-weight: 400;
		color: #ffffff;
		padding-top: 12px;
	}
}
